#
# spec file for package ipgrab (Version 0.9)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  libpcap
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libpcap libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         ipgrab
Copyright:    GPL
Group:        Networking/Utilities
Summary:      A TCP/IP packet level debugger
Version:      0.9
Release:      79
Source0:	ipgrab-%{version}.tar.bz2
#Patch:		ipgrab.diff

%description
This program reads and parses packets from the link layer through the
transport layer, dumping explicit header information along the way.
It is a lot like tcpdump from LBL except that it dumps every relevant
header field possible.

Authors:
--------
    Mike Borella <mike@borella.net>

SuSE series: n

%prep
%setup -n ipgrab-%{version}
#patch -p1 < $RPM_SOURCE_DIR/ipgrab.diff

%build
./configure --prefix=/usr --infodir=/usr/share/info
make

%install
make install

%files
%defattr(-,root,root)
/usr/bin/ipgrab
/usr/share/info/ipgrab*
%doc AUTHORS README NEWS TODO

%changelog -n ipgrab
* Wed Apr 18 2001 - kkaempf@suse.de
- Initial version 0.9
